
@font-face {
    font-family: 'Barlow Condensed Basic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./font/Barlow_Condensed/BarlowCondensed-Regular.ttf') format('truetype');
}

.navbar{
    z-index: 99999;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.btn-close:focus,
.btn-close:active,
.btn-close:focus {
    outline: none;
    box-shadow: none;
}
.offcanvas-title,
.nav-link{
    color:#1a3055 !important;
    font-family: 'Barlow Condensed Basic' !important;
    font-size: 18px;
}

.nav-link:hover{
    background-color: #1a3055;
    color: white !important;
}

.form-select:focus {
    border-color: unset;
    outline: none;
    box-shadow: none;
  }

.active{
    background-color: #1a3055;
    color: white !important;
}